html {
  font-family: Arial;
}

body {
  background-color: #eeeded;
}

.center {
  text-align: center;
}

.nb {
  font-weight: normal;
}

.wrapper {
  width: 980px;
  margin: 0 auto;
  border: solid 2px #fff;
  overflow: hidden;
}

.top {
  overflow: hidden;
  background-color: #3d4545;
  padding: 15px 15px;
}

.top .logo {
  float: left;
}

.top h1 {
  text-transform: uppercase;
  font-size: 20px;
  margin: 0;
  padding: 50px 0 0 100px;
  color: #fff;
  font-weight: normal;
  float: left;
}  

.menu ul {
  overflow: hidden;
  padding: 0;
  margin: 10px 0;
  background-color: #3d4545;
}

.menu ul li {
  float: left;
  display: inline;
  padding: 5px;
  list-style-position: outside;
  font-size: 12px;
  text-transform: uppercase;
  width: 115px;
  text-align: center;
}

.menu ul li a {
  color: #a2a4a5;
  text-decoration: none;
  padding-top: 40px;
  display: block;
  font-weight: bold;
}

.menu ul li a:hover {
  color: #00afef;
}

.menu ul li a.home {
  background: url(img/m_home.png) no-repeat top center;
}

.menu ul li a.offer {
  background: url(img/m_offer.png) no-repeat top center;
}

.menu ul li a.gallery {
  background: url(img/m_gallery.png) no-repeat top center;
}

.menu ul li a.reference {
  background: url(img/m_reference.png) no-repeat top center;
}

.menu ul li a.contact {
  background: url(img/m_contact.png) no-repeat top center;
}

.c_left {
  width: 310px;
  padding: 0 20px;
  font-size: 14px;
  color: #3d4545;
  float: left;
}

.c_left a {
  color: #3d4545;
}

.c_left a:hover {
  color: #00afef;
}

.c_left h2 {
  font-size: 24px;
  padding: 20px 0;
  margin: 0;
  text-align: center;
}

.c_right {
  width: 630px;
  font-size: 12px;
  color: #3d4545;
  float: left;
}

.cont {
  background: url(img/watermark.png) no-repeat bottom right;
  min-height: 350px;
  margin: 15px;
}

.footer {
  clear: both;
  background-color: #3d4545;
  padding: 5px;
  font-size: 9px;
  color: #ddd;
}

.cont.gal a {
  border: solid 1px #3d4545;
  padding: 5px;
  margin: 3px;
  float: left;
  background-color: #fff;
}

.cont.gal a:hover {
  border: solid 1px #00afef;
}

.cont.gal a img {
  border: 0;
}